                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Select annotation</h7>
                                            <div class="form-row">
                                                <div class="dt-responsive table-responsive">
                                                    <table id="annotation-table" class="table table-striped table-bordered nowrap w-100">
                                                        <thead>
                                                            <tr>
                                                                <th hidden>id_annotation</th>
                                                                <th>Event start</th>
                                                                <th>Event stop</th>
                                                                <th>Text</th>
                                                                <th>Type</th>
                                                                <th>Subtype</th>
                                                            </tr>
                                                        </thead>
                                                      </table>
                                                </div>
                                            </div>
                                            <div class=" p-t-10">
                                                <button type="button" class="btn btn-outline-info" id= "inputClearAnnotation">Clear selection -> Insert</button>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Fill in values</h7>
                                                <div class="form-row">
                                                    <div class="form-group col-md-2">
                                                        <label for="inputStart">Start   <span class="text-c-blue">{{ timezone }}</span></label>
                                                        <input type="text" class="form-control time-datepicker" name="inputStart" id="inputStart">
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputStop">Stop   <span class="text-c-blue">{{ timezone }}</span></label>
                                                        <input type="text" class="form-control time-datepicker" name="inputStop" id="inputStop">
                                                    </div>
                                                    <div class="form-group col-md-4">
                                                        <label for="inputText">Text</label>
                                                        <input type="text" class="form-control" name="inputText" id="inputText">
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputType">Type</label>
                                                        <select class="basic-single form-control" id = "inputType" name = "inputType">
                                                            <option selected value= "{{ annotation_session_types.0.type_name }}">{{ annotation_session_types.0.type_name }}</option>
                                                            {% for record in annotation_session_types %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.type_name }}" >{{ record.type_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputSubtype">Subtype</label>
                                                        <select class="basic-single form-control" id = "inputSubtype" name = "inputSubtype">
                                                            <option selected value= "{{ annotation_session_subtypes.0.subtype_name }}">{{ annotation_session_subtypes.0.subtype_name }}</option>
                                                            {% for record in annotation_session_subtypes %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.subtype_name }}">{{ record.subtype_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>
                                        </div>
                                    </div>
